2 Replies Latest reply on Oct 18, 2006 9:21 AM by Gavin King

    Is it possible to use Seam on Tomcat 5?

    ying lcs Newbie

      Hi,

      Is it possible to use Seam on Tomcat 5?
      The example shows it hows to run on Tomcat 5.5, but I would like to know if it can run on Tomcat 5? This is because my environment is a Java 1.4 environment, not a Java 5 environment.

      Thank you.